Perl 6 - the future is here, just unevenly distributed

IRC log for #metacpan, 2014-04-14

| Channels | #metacpan index | Today | | Search | Google Search | Plain-Text | summary

All times shown according to UTC.

Time Nick Message
00:55 punter Anyone knows how I can stop the CPAN Testers from testing my module under perl versions 5.19.6 to 5.19.8?
01:00 punter Can i put version ranges in prereqs?
01:05 grantm is it worth worrying about?
01:06 punter I get 4 errors on my module's Metacpan page, due to a bug of those versions of Perl
01:14 grantm sure, but part of the reason for CPAN testers is to allow p5-porters to identify where there changes have broken stuff on CPAN
01:15 mst right, and N/A is the correct cpantesters result for that situation
01:15 mst so the die() is correct
01:33 cooper joined #metacpan
01:45 klapperl joined #metacpan
05:58 ether_ joined #metacpan
06:39 dpetrov_ joined #metacpan
08:24 neilb joined #metacpan
08:52 dolmen left #metacpan
09:14 klapperl_ joined #metacpan
10:30 DerAlex joined #metacpan
14:31 kentnl joined #metacpan
15:31 oalders would be great to get more feedback on this issue: https://github.com/CPAN-API/metacpan-web/issues/1155
15:31 dipsy [ [Meta/Policy] What is metacpan "for" · Issue #1155 · CPAN-API/metacpan-web · GitHub ]
17:16 trs joined #metacpan
17:36 neilb joined #metacpan
17:40 trs joined #metacpan
18:07 neilb joined #metacpan
18:15 alnewkirk joined #metacpan
18:20 klapperl joined #metacpan
18:44 alnewkirk joined #metacpan
18:58 punter joined #metacpan
19:18 neilb joined #metacpan
21:01 DerAlex joined #metacpan
21:13 neilb joined #metacpan

| Channels | #metacpan index | Today | | Search | Google Search | Plain-Text | summary